CVE-1999-1487
CVSS7.2
发布时间 :1998-01-21 00:00:00
修订时间 :2008-09-05 16:19:38
NMCOS    

[原文]Vulnerability in digest in AIX 4.3 allows printq users to gain root privileges by creating and/or modifing any file on the system.


[CNNVD]AIX摘要漏洞(CNNVD-199801-016)

        AIX 4.3版本中的摘要存在漏洞。printq用户通过创建以及/或修改系统中的任意文件获得根特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:ibm:aix:4.3IBM AIX 4.3
cpe:/o:ibm:aix:4.1.4IBM AIX 4.1.4
cpe:/o:ibm:aix:4.1IBM AIX 4.1
cpe:/o:ibm:aix:4.1.5IBM AIX 4.1.5
cpe:/o:ibm:aix:4.1.2IBM AIX 4.1.2
cpe:/o:ibm:aix:4.2IBM AIX 4.2
cpe:/o:ibm:aix:4.2.1IBM AIX 4.2.1
cpe:/o:ibm:aix:4.1.3IBM AIX 4.1.3
cpe:/o:ibm:aix:4.1.1IBM AIX 4.1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1487
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1487
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199801-016
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/405
(VENDOR_ADVISORY)  BID  405
http://www.iss.net/security_center/static/7477.php
(UNKNOWN)  XF  aix-digest(7477)
http://www-1.ibm.com/servlet/support/manager?rt=0&rs=0&org=apars&doc=41D8B61D1E1C4FAB852567C9002C546C
(VENDOR_ADVISORY)  AIXAPAR  IX74599

- 漏洞信息

AIX摘要漏洞
高危 其他
1998-01-21 00:00:00 2005-10-20 00:00:00
本地  
        AIX 4.3版本中的摘要存在漏洞。printq用户通过创建以及/或修改系统中的任意文件获得根特权。

- 公告与补丁

        IBM has made the following APAR's available to address this problem:
        AIX 4.3
        ---------
        APAR # IX74599
        AIX 4.2
        ---------
        APAR # IX76272
        AIX 4.1
        ---------
        APAR # IX74457

- 漏洞信息

8013
IBM AIX digest printq Arbitrary File Modification
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1998-01-28 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.3.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

AIX digest Vulnernability
Origin Validation Error 405
No No
1998-01-21 12:00:00 2009-07-11 12:56:00
This vulnerability was published to the IBM APAR Database on January 28, 1998. The SecurityFocus Database entry for this problem is based wholly off that information.

- 受影响的程序版本

IBM AIX 4.3
IBM AIX 4.2.1
IBM AIX 4.2
IBM AIX 4.1.5
IBM AIX 4.1.4
IBM AIX 4.1.3
IBM AIX 4.1.2
IBM AIX 4.1.1
IBM AIX 4.1
IBM AIX 4.3.2

- 不受影响的程序版本

IBM AIX 4.3.2

- 漏洞讨论

Under certain versions of AIX the digest command allows printq users to create and/or modify any file on the system. This can lead to a root compromise.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

IBM has made the following APAR's available to address this problem:

AIX 4.3
---------
APAR # IX74599

AIX 4.2
---------
APAR # IX76272

AIX 4.1
---------
APAR # IX74457

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站